## libtest-hexdifferences-perl 1.001

=== debian/changelog ===
libtest-hexdifferences-perl (1.001-2) unstable; urgency=medium

  * Source-only no-change re-upload.

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Aug 2020 20:25:25 +0200

libtest-hexdifferences-perl (1.001-1) unstable; urgency=low

  * Initial release (closes: #966254).

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Jul 2020 16:46:09 +0200
