=== debian/control ===
Source: libtest-hexdifferences-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libsub-exporter-perl <!nocheck>,
                     libtest-differences-perl <!nocheck>,
                     libtest-nowarnings-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtext-diff-perl <!nocheck>,
                     libversion-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-hexdifferences-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-hexdifferences-perl.git
Homepage: https://metacpan.org/release/Test-HexDifferences
Rules-Requires-Root: no

Package: libtest-hexdifferences-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libsub-exporter-perl,
         libtest-differences-perl,
         libtest-nowarnings-perl,
         libtest-simple-perl,
         libtext-diff-perl,
         libversion-perl
Description: module for testing binary data as hexadecimal strings
 The Test::HexDifferences module provides tests to convert binary data to
 hexadecimal strings and compare them. It is also possible to specify a format
 for the expected binary.
