=== debian/watch ===
version=4
https://metacpan.org/release/Test-HexDifferences   .*/Test-HexDifferences-v?@ANY_VERSION@@ARCHIVE_EXT@$
